<!DOCTYPE html>
<html lang="en">
<head>

    <!-- Basic Page Needs
    ================================================== -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Alvaro Salamanca</title>

    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="keywords" content="">

    <!-- Mobile Specific Metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, minimum-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Varela" rel="stylesheet">

    <!-- Favicon
    ================================================== -->
    <link rel="apple-touch-icon" sizes="144x144" href="assets/img/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon-16x16.png">
    <link rel="icon" sizes="16x16" href="assets/img/favicon.ico">
    <link rel="manifest" href="assets/img/manifest.json">
    <link rel="mask-icon" href="assets/img/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="theme-color" content="#ffffff">

    <!-- Stylesheets
    ================================================== -->
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />

    <!-- Font Awesome core CSS -->
    <link rel="stylesheet" href="assets/css/font-awesome.min.css" />
    
    <!-- Custom CSS -->
    <link rel="stylesheet" href="assets/css/style.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
<body>

    <!-- Hero Section, Background Image change in css -->
    <div id="top" class="hero background-overlay">
    
        <!-- Name & Description -->
        <div class="hero-content">
            <h1>Soy Alvaro Salamanca</h1>
            <p class="hero-job"><span>Ing en Computación e Informatica</span></p>
            <p class="hero-job"><span>Bienvenid@s a mi blog</span></p>

        </div><!-- /.hero-content -->

        <div class="hero-arrow page-scroll home-arrow-down">
            <a class="" href="#intro"><i class="fa fa-angle-double-down" aria-hidden="true"></i></a>
        </div><!-- /.hero-arrow -->

    </div><!-- /.hero -->
    <!-- End Hero -->

    <!-- Header -->
    <header id="masthead" class="site-header">
        <nav id="primary-navigation" class="site-navigation" data-spy="affix">
            <div class="container">
                <div class="navbar-header page-scroll">

                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#portfolio-perfect-collapse" aria-expanded="false" >
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    
                    <!-- Name -->
                    <div class="page-scroll site-logo">
                        <a href="#top">Alvaro</a>
                    </div>

                </div><!-- /.navbar-header -->

                <div class="main-menu collapse navbar-collapse" id="portfolio-perfect-collapse">

                    <!-- Navigation -->
                    <ul class="nav navbar-nav navbar-right">

                        <li class="page-scroll"><a href="#top">Home</a></li>
                        <li class="page-scroll"><a href="#intro">Inicio</a></li>
                        <li class="page-scroll"><a href="#about">Yo</a></li>
                        <li class="page-scroll"><a href="#works">Mi Radio</a></li>
        
                </div><!-- /.navbar-collapse -->
            </div>
        </nav><!-- /.primary-navigation -->
    </header><!-- /#header -->
    <!-- End Header -->

    <!-- Main content -->
    <main id="main" class="site-main">

        <!-- Hello section -->
		<section class="site-section section-hello" id="intro">
			<div class="container">
				<h2>LOGO PRIMARIO 2023</h2>
			
				<div class="row">
					<div class="col-sm-4">
						<div class="main-service text-right">
							<div class="rectangle">
								
							</div><!-- /.rectangle -->
							<h3></h3>
							<p></p>
						</div><!-- /.main-service -->
                        <div class="main-service text-right">
                            <div class="rectangle">
                               
                            </div>
                            <h3></h3>
                            <p>.</p>
                        </div><!-- /.main-service -->
					</div>
					<div class="col-sm-4">
						<div class=""><center>
							<img src="assets/img/john-logo.png" alt=""></center>
						</div><!-- /.big-rectangle -->
					</div>
					<div class="col-sm-4">
                        <div class="main-service text-left">
                            <div class="rectangle">
                             
                            </div>
                            <h3></h3>
                            <p></p>
                        </div><!-- /.main-service -->
						<div class="main-service text-left">
							<div class="rectangle">
							
							</div><!-- /.rectangle -->
							<h3></h3>
							<p></p>
						</div><!-- /.main-service -->
					</div>
				</div>
			</div>
		</section><!-- /.section-hello -->
        <!-- End Hello section -->

        <!-- Quote section -->
		<section class="section-background section-quote background-overlay text-center">
			<div class="container">
				<p>“ El hardware es lo que hace a una máquina rápida; el software es lo que hace que una máquina rápida se vuelva lenta” – Craig Bruce.</p>
			</div>
		</section><!-- /.section-quote -->
        <!-- End Quote section -->

        <!-- About section -->
        <section class="site-section section-about text-center" id="about">
            <div class="container">
                <h2>Sobre mi</h2>
                <p class="section-subtitle"><span>Habilidades con mayor potencial son</span></p>
                <div class="row">
                    <div class="col-sm-3 col-xs-6">
                        <div class="feature-about">
                            <div class="medium-rectangle rectangle">
                                <i class="fa fa-laptop" aria-hidden="true"></i>
                            </div><!-- /.rectangle -->
                            <h3>Ciberseguridad</h3>
                            <p>La ciberseguridad, también conocida como seguridad digital, es la práctica de proteger su información digital, dispositivos y activos. Esto incluye información personal, cuentas, archivos, fotos e incluso el dinero.</p>
                        </div><!-- /.feature-about -->
                    </div>                    
                    <div class="col-sm-3 col-xs-6">
                        <div class="feature-about">
                            <div class="medium-rectangle rectangle">
                                <i class="fa fa-code" aria-hidden="true"></i>
                            </div><!-- /.rectangle -->
                            <h3>Redes Inalambricas</h3>
                            <p>El término red inalámbrica se utiliza en informática para designar la conexión de nodos que se da por medio de ondas electromagnéticas, sin necesidad de una red cableada o alámbrica.</p>
                        </div><!-- /.feature-about -->
                    </div>                    
                    <div class="col-sm-3 col-xs-6">
                        <div class="feature-about">
                            <div class="medium-rectangle rectangle">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div><!-- /.rectangle -->
                            <h3>Desarrollo Web</h3>
                            <p>Desarrollo web es un término que define la creación de sitios web para Internet o una intranet. Para conseguirlo se hace uso de tecnologías de software del lado del servidor y del cliente que involucran una combinación de procesos de base de datos con el uso de un navegador web a fin de realizar determinadas tareas o mostrar información.</p>
                        </div><!-- /.feature-about -->
                    </div>                    
                    <div class="col-sm-3 col-xs-6">
                        <div class="feature-about">
                            <div class="medium-rectangle rectangle">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </div><!-- /.rectangle -->
                            <h3>Seguridad TI</h3>
                            <p>La seguridad de TI es un conjunto de estrategias de ciberseguridad que evita el acceso no autorizado a activos organizativos, como computadoras, redes y datos. Conserva la integridad y el sigilo de información confidencial, y bloquea el acceso a hackers sofisticados.</p>
                        </div><!-- /.feature-about -->
                    </div>
                </div>
            </div>
        </section><!-- /.section-about -->
        <!-- End About section -->

        <!-- Skills section -->
        <section class="site-section section-skills">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <h2>Video diseño Cubo</h2>
                        <iframe src="https://player.vimeo.com/video/158928871" width="100%" height="280" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                    </div>
                    <div class="col-sm-6">
                        <h2>Fortalezas y Habilidades</h2>
                        <div class="progress-group">
                            <p>Ciberseguridad</p>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="100">
                                </div>
                            </div><!-- /.progress -->
                        </div><!-- /.progress-group -->

                        <div class="progress-group">
                            <p>Redes Empresariales</p>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="100">
                                </div>
                            </div><!-- /.progress -->
                        </div><!-- /.progress-group -->

                        <div class="progress-group">
                            <p>Desarrollo Web</p>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="95">
                                </div>
                            </div><!-- /.progress -->
                        </div><!-- /.progress-group -->

                        <div class="progress-group">
                            <p>Seguridad TI</p>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="100">
                                </div>
                            </div><!-- /.progress -->
                        </div><!-- /.progress-group -->

                        <div class="progress-group">
                            <p>Marketing + IA</p>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="90">
                                </div>
                            </div><!-- /.progress -->
                        </div><!-- /.progress-group -->
                    </div>
                </div>
            </div>
        </section><!-- /.section-skills -->
        <!-- End Skills section -->

        <!-- Counters section -->
        <section class="site-section section-counters text-center">
            <div class="container">
                <div class="row">
                    <div class="col-sm-2 col-xs-6 col-sm-offset-1">
                        <div class="counter">
                            <div class="rectangle medium-rectangle ">
                                <i class="fa fa-rocket" aria-hidden="true"></i>
                                <span class="counter-start" data-to="167" data-speed="2000">167</span>
                            </div><!-- /.rectangle -->
                            <p>Projects Launched</p>
                        </div><!-- /.counter -->
                    </div>
                    <div class="col-sm-2 col-xs-6">
                        <div class="counter">
                            <div class="rectangle medium-rectangle ">
                                <i class="fa fa-trophy" aria-hidden="true"></i>
                                <span class="counter-start" data-to="25" data-speed="2000">25</span>
                            </div><!-- /.rectangle -->
                             <p>Awards won</p>
                        </div><!-- /.counter -->
                    </div>                    
                    <div class="col-sm-2 col-xs-6">
                        <div class="counter">
                            <div class="rectangle medium-rectangle ">
                                <i class="fa fa-paper-plane" aria-hidden="true"></i>
                                <span class="counter-start" data-to="98" data-speed="2000">98</span>
                            </div><!-- /.rectangle -->
                             <p>Proposals Sent</p>
                        </div><!-- /.counter -->
                    </div>                    
                    <div class="col-sm-2 col-xs-6">
                        <div class="counter">
                            <div class="rectangle medium-rectangle ">
                                <i class="fa fa-clock-o" aria-hidden="true"></i>
                                <span class="counter-start" data-to="945" data-speed="2000">945</span>
                            </div><!-- /.rectangle -->
                             <p>Hours of work</p>
                        </div><!-- /.counter -->
                    </div>                    
                    <div class="col-sm-2 col-xs-12">
                        <div class="counter">
                            <div class="rectangle medium-rectangle ">
                                <i class="fa fa-coffee" aria-hidden="true"></i>
                                <span class="counter-start" data-to="256" data-speed="2000">256</span>
                            </div><!-- /.rectangle -->
                             <p>Cups of coffee</p>
                        </div><!-- /.counter -->
                    </div>
                </div>

            </div>
        </section><!-- /.section-counters -->
        <!-- End Counters section -->

        <!-- Portfolio/Works section --> 
        <section class="site-section section-works" id="works">
            <div class="container">
                <h2>RADIO ECE.A</h2>
                <p class="section-subtitle"><span>RADIO ECE-A (SALAMANCA-ALVARO) ROMPIENDO RATING LAS 24 HORAS EN ANTOFAGASTA</span></p>
                 <p class="hero-job-desc"><center>
<iframe src="https://zeno.fm/player/radio-ece-a" width="768" height="600" frameborder="0" scrolling="no"></iframe><a href="https://zeno.fm/" target="_blank" style="display: block; font-size: 0.9em; line-height: 10px;">A Zeno.FM Station</a>
</center></p>

        <!-- Social Networks section --> 
        <section class="section-networks blue-bg">
            <div class="container">
                <a href="#" class="rectangle">
                    <i class="fa fa-facebook"></i>
                </a>
                <a href="#" class="rectangle">
                    <i class="fa fa-instagram"></i>
                </a>
                <a href="#" class="rectangle">
                    <i class="fa fa-twitter"></i>
                </a>
                <a href="#" class="rectangle">
                    <i class="fa fa-youtube-play"></i>
                </a>
                <a href="#" class="rectangle">
                    <i class="fa fa-envelope"></i>
                </a>
                <a href="#" class="rectangle">
                    <i class="fa fa-dribbble"></i>
                </a>
            </div>
        </section><!-- /.section-networks-->
        <!-- End Social Networks section --> 
    </main><!-- /#main -->
    <!-- End Main content --
    <!-- Footer --> 
    <footer id="colophon" class="site-footer">

        <div class="container-fluid">

            <ul class="list-unstyled list-inline">
                <li class="page-scroll"><a href="#top">Home</a></li>
                <li class="page-scroll"><a href="#intro">Inicio</a></li>
                <li class="page-scroll"><a href="#about">Sobre mi</a></li>
                <li class="page-scroll"><a href="#works">Mi Radio</a></li>
               
            </ul>

            <div class="page-scroll">
                <a href="#top" class="rectangle">
                    <i class="fa fa-angle-double-up"></i>
                </a>
            </div>

        </div>

        <div class="container text-center">
            <p class="copyright">&copy; <a href="http://pixelperfect.mk/" target="_blank">Creado por Alvaro Salamanca</a> - 2023</p>
        </div>

    </footer><!-- /#footer -->
    <!-- End Footer --> 

    <!-- Modals -->
    <div id="portfolioItem1" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-1.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem2" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-2.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem3" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-4.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem4" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-3.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem5" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-5.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem6" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-6.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem7" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-7.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem8" class="modal fade fade-scale" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="rectangle" data-dismiss="modal"><i class="fa fa-times"></i></a>
                    <img class="img-res" src="assets/img/portfolio-8.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique. Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <!-- jQuery core js | Do not Delete -->
    <script src="assets/js/jquery.min.js"></script>

    <!-- Bootstrap core js | Do not Delete -->
    <script src="assets/js/bootstrap.min.js"></script>

    <!-- Bootstrap progressbar JS -->
    <script src="assets/js/bootstrap-progressbar.min.js"></script>

    <!-- Count To JS -->
    <script src="assets/js/jquery.countTo.min.js"></script>

    <!-- Easing JS -->
    <script src="assets/js/jquery.easing.min.js"></script>

    <!-- Shuffle JS -->
    <script src="assets/js/jquery.shuffle.min.js"></script>

    <!-- Slick Carousel JS -->
    <script src="assets/js/slick.min.js"></script>

    <!-- Touchswipe JS -->
    <script src="assets/js/touchswipe.min.js"></script>

    <!-- Custom JS -->
    <script src="assets/js/script.js"></script>
  
</body>
</html>